<div class="row">
        <div class="col-md-4 col-xs-12 box">
          <div class="box-content bg-light-blue shadowed">
            <p class="info-label">HeroScore</p>
            <h3 class="score"><%= @product.heroscore >= 10.0 ? 10 : @product.heroscore  %>/10</h3>
          </div>
        </div>
        <div class="col-md-8 col-xs-12 box">
          <div class="box-content bg-red shadowed ">
            <div class="row">
              <div class="col-xs-4" id="padding-left">
                <p class="info-label">Sellprice</p>
                <h3 class="big"><%= number_to_currency(@product.sellprice) %></h3>
              </div>
              <div class="col-xs-4">
                <p class="info-label">Buyprice</p>
                <h3 class="big"><%= number_to_currency(@product.storeprice) %></h3>
              </div>
              <div class="col-xs-4">
                <p class="info-label">Profit</p>
                <h3 class="big profit animated infinite pulse slow delay-2s"><%= number_to_currency(@profit) %></h3>
              </div>
            </div>
          </div>
        </div>